<% if ENV['PERISCOPE_EMBED_API_KEY'] %>
  <div>
    <embed width="100%" height="575" src="<%= signed_periscope_url({ dashboard: 681347, embed: 'v2', filters: [{name: filter_type, value: filter_value }], visible: ["sub_department", "team_group", "technology_group"], data_ts: Date.today.to_time.to_i }) %>">
  </div>
  <% else %>
    <p>You must set a <code>PERISCOPE_EMBED_API_KEY</code> environment variable to render this chart.</p>
<% end %>
